import {
	myRequest
} from '../request.js'
export default {
	//确认重学
	courseperiodrebuild(data) {
		return myRequest({
			url: '/course/period/rebuild',
			method: 'post',
			data: data
		})
	},
	//查看班级作弊重学详细情况
	getcourseperiodcheat(data) {
		return myRequest({
			url: '/course/period/cheat',
			method: 'get',
			data: data
		})
	},
	//查询用户拥有商品的学时记录
	getcourseperiodlistGoods(data) {
		return myRequest({
			url: '/course/period/listGoods',
			method: 'get',
			data: data
		})
	},
	/**
	 * @param {Object} data
	 * 查询用户证书列表
	 */
	getUserCertificateList(data) {
		return myRequest({
			url: '/user/certificate/list',
			method: 'get',
			data: data
		})
	},
}
